@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");
@import url('https://cdn.jsdelivr.net/gh/sunn-us/SUIT/fonts/static/woff2/SUIT.css');
@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans+Extra+Condensed:ital,wght@0,1..1000;1,1..1000&display=swap');

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:var(--k-font)}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:var(--k-font), var(--e-font)}
:root{--primary:#8c0022;--black:#111;--k-font:'SUIT';--e-font:'Sofia Sans Extra Condensed';--mainsize:1500px}
[data-aos=custom-blur-scale]{opacity:0;filter:blur(10px);transform:scale(0.6);transition-property:filter, opacity, transform!important}
[data-aos=custom-blur-scale].aos-animate{opacity:1;filter:blur(0px);transform:scale(1)}
[data-aos=custom-blur]{opacity:0;filter:blur(10px);transition-property:opacity, filter!important}
[data-aos=custom-blur].aos-animate{opacity:1;filter:blur(0)}
[data-aos=custom-up]{opacity:0;transform:translateY(100%);transition-property:opacity, transform!important}
[data-aos=custom-up].aos-animate{opacity:1;transform:translateY(0%)}
[data-aos=custom-blur-up]{opacity:0;filter:blur(10px);transform:translateY(30px);transition-property:opacity, filter, transform!important}
[data-aos=custom-blur-up].aos-animate{opacity:1;filter:blur(0);transform:translateY(0)}
[data-aos=custom-blur-down]{opacity:0;filter:blur(10px);transform:translateY(-50px);transition-property:opacity, filter, transform!important}
[data-aos=custom-blur-down].aos-animate{opacity:1;filter:blur(0);transform:translateY(0)}

/* ========================== HEADER */
#sh_wrapper{position:relative;width:100%}
#sh_wrapper *{word-break:keep-all}
#sh_hd{position:absolute;z-index:2;width:100%;font-family:var(--k-font)}
#sh_hd.sub{position:relative}
/* ========================== INDEX */
#sh_section{position:relative;line-height:1.65;font-family:var(--k-font)}

/* ========================== CONTAINER */
#sh_container{position:relative;width:100%;line-height:1.65}
#sh_container .link{position:relative;display:flex;align-items:center;gap:20px;border-bottom:2px solid var(--black);padding-bottom:4px;width:max-content;font-size:25px;font-weight: 800;font-family: var(--k-font);color:var(--black);transition:all.3s}
#sh_container .link:after{content:"";position:absolute;z-index:2;bottom:-2px;left:0px;width:100%;height:2px;color:rgb(255, 255, 255,0.2);background:linear-gradient(to right, var(--primary), var(--primary)) no-repeat;background-size:0%;transition:all .3s}
#sh_container .link span{width:28px;height:28px;background:url(../sh_img/index/main_banner/arrow_right_black.png) no-repeat center / contain}
#sh_container .cate_title{font-size:28px;font-weight:700;color:var(--primary)}
#sh_container .pl{white-space:pre-line}
#sh_container .custom_parent{overflow:hidden;}
#sh_container .custom_parent span{display:block}

/* ========================== SNB */
#sh_aside{position:relative;width:100%;background-color:#f37320}

/* ========================== CONTENT */
#sh_content{position:relative;max-width:1280px;min-height:580px;margin:0 auto;padding: 92px 70px 90px;}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* ========================== FOOTER */
#sh_ft{position:relative;padding:100px 5% 20px;width:100%;line-height:1.65;font-family: var(--k-font);color:var(--black)}
#sh_ft.sub{border-top:1px solid #e1e1e1}
#sh_ft .ft_info{display:flex;gap:120px;}
#sh_ft .ft_info span{display:block;margin-bottom:20px;font-size:25px;font-weight:400}
#sh_ft .ft_info ul li + li{margin-top:10px}
#sh_ft .ft_info ul li a{font-size:18px;font-weight:500;transition:all .3s}
#sh_ft address{font-style:normal}
#sh_ft address div{font-size:20px;font-weight:400}
#sh_ft .Address div{font-size:20px}
#sh_ft .admin{display:flex;justify-content:space-between;margin-top:80px;padding-top:20px;border-top:1px solid var(--black);font-size:18px;font-weight:400}
#sh_ft .admin .adm_link a:last-child{margin-left:10px}

/* 사이트맵 */
a{text-decoration:none !important}

/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:"Pretendard"}
#sh_site_map > div{width:32%;float:left;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:700;text-align:center;color:#222;font-family:"Pretendard"}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:20px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background:var(--primary);font-family:'notokr-bold'}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}


/* 반응형 [s] */
@media (hover:hover){
#sh_container .link:hover{gap:30px;color:var(--primary)}
#sh_container .link:hover::after{background-size:100%}
#sh_container .link:hover span{background:url(../sh_img/index/main_banner/arrow_right_fill.png) no-repeat center / contain}
#sh_ft .ft_info ul li a:hover{color:var(--primary)}
a:hover{text-decoration:none !important}
}
@media (max-width:1980px){
#sh_container .cate_title{font-size: 20px;font-weight: 800;}
#sh_container .link{font-size: 17px;}
#sh_ft .ft_info span{font-size:20px;font-weight: 900;}
#sh_ft .ft_info ul li + li{margin-top:5px}
#sh_ft .ft_info ul li a{font-size:16px}
#sh_ft address div{font-size: 16px;}
#sh_ft .Address div{font-size: 15px;}
#sh_ft .admin{font-size:16px}
}
@media (max-width:1380px){
#sh_container .cate_title{font-size:22px}
#sh_ft .ft_info{gap:80px}
#sh_container .custom_parent span{padding-left:50px}
#sh_ft .contact{width:40%}
}
@media (max-width:1024px){
#sh_content{padding: 80px 2.5% 3%;}
#sh_aside{display:none}
#sh_hd{opacity:1 !important;filter:unset !important;transform:unset !important;transition:unset !important}
#sh_container .cate_title{font-size: 18px;}
#sh_ft{padding:80px 2.5% 20px}
#sh_ft .ft_info{gap:40px;flex-direction: column;align-items: center;}
#sh_ft .ft_info span{font-size:18px}
#sh_ft .ft_info ul li a{font-size:15px}
#sh_ft address div{font-size:16px}
#sh_ft .Address div{font-size:16px;}
#sh_ft .ft_info > address{width:100%;text-align: center;}
#sh_ft .ft_mn{text-align:center}
}
@media (max-width:768px){
#sh_content{padding:60px 2.5% 0}
#sh_container .cate_title{position:static;font-size:18px}
#sh_container .link{padding-bottom:0px;font-size:18px;margin: 0 auto;}
#sh_container .link span{width:24px;height:24px}
#sh_container .link:hover{gap:27px;}
#sh_ft .ft_info{justify-content:center;text-align:center;gap:20px}
#sh_ft .ft_info > nav{width:calc(100% / 4 - 10px)}
#sh_ft .ft_info span{font-size:17px}
#sh_ft .ft_info ul li a{font-size:14px}
#sh_ft address div{font-size:15px}
#sh_ft .Address div{font-size:15px}
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
#sh_container .custom_parent span {padding-left: 0}
/* 반응형 스타일 필수 [e] */
}
@media (max-width:480px){
#sh_content{padding: 5% 2%;}
#sh_container .pl{white-space:normal}
#sh_container .cate_title{font-size: 13px;}
#sh_ft{padding: 30px 2.5% 15px;border-top:1px solid var(--black)}
#sh_ft .ft_info{gap:10px}
#sh_ft .ft_info span{margin-bottom:15px;font-size:16px}
#sh_ft .ft_info ul li a{font-size:13px}
#sh_ft address div{font-size:14px}
#sh_ft .Address div{font-size:14px}
#sh_ft .admin{padding-top:15px;margin-top:70px}
#fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_ft dl dt{font-size:16px}
#sh_ft .Address div br{display:none}
#sh_content {min-height:auto}
}
@media (max-width:390px){
#sh_container .cate_title{font-size:16px}
#sh_container .link{gap:15px;font-size:17px}
#sh_container .link span{width:21px;height:21px}
#sh_container .link:hover{gap:24px}
#sh_ft{padding:35px 2.5% 15px}
#sh_ft .ft_info span{margin-bottom:12px;font-size:15px}
#sh_ft .ft_info ul li a{font-size:12px}
#sh_ft address div{font-size:13px}
#sh_ft .Address div{font-size:13px}
}
/* 반응형 [e] */